
.blue-card {
  color: #4f5e6a;
  background-color: #fff;
  padding: 45px 0;
}
.blue-card h2 {
  font-family: Roboto;
  font-size: 20px;
  font-weight: 700;
  color: #004477;
  text-align: center;
}
.blue-card p {
  font-family: Roboto;
  font-size: 12px;
  margin-top: 10px;
}

.blue-card .card-box {
  display: grid;
  grid-template-columns: 1fr;
}
.blue-card .card-box .card-content{
    text-align: left;
}
.blue-card .card-box .content {
  padding: 30px 0 0 0;
  text-align: left;
}
.blue-card .card-content img {
  margin-top: 30px;
  width: 66px;
}
.blue-card .card-box h3 {
  font-size: 22px;
  font-family: Roboto;
  font-weight: 700;
  color: #004477;
}
.blue-card .card-box p {
  font-family: 10px;
  font-family: Roboto;
}
@media (min-width: 575px) {
    .blue-card h2 {
        font-size: 22px;
      }
      .blue-card .card-box {
    grid-template-columns: 1fr 1fr;
  }
 
  .blue-card .card-content img {
    margin-top: 30px;
    width: 66px;
    height: fit-content;
  }
  .blue-card .card-box .content {
    padding: 30px;
    text-align: left;
  }
  .blue-card .card-box h3 {
    font-size: 24px;
    font-family: Roboto;
    font-weight: 700;
    color: #004477;
  }
  .blue-card p {

  font-size: 13px;

}
  .blue-card .card-box p {
    font-size: 13px;
    font-family: Roboto;
  }
}
@media (min-width: 992px) {
  .blue-card h2 {
    font-size: 34px;
    margin-bottom: 40px;
  }
  .blue-card p {

  font-size: 16px;

}
.blue-card .card-content{
    display: flex;
    align-items: flex-start;
}
  .blue-card .card-box .content {
    padding: 30px 12px 0 12px;
    text-align: left;
  }
  .blue-card .card-content img {
    width: 66px;
  }
  .blue-card .card-box {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .blue-card .card-box h3 {
    font-size: 24px;
    font-family: Roboto;
    color: #004477;
  }
  .blue-card .card-box p {
    font-size: 20px;
    font-family: Roboto;
    line-height: 130%;
  }
}
